/* Head */
input[type="password"] {
	width: 100%;
	height: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'itc_avant_garde_gothicbook', sans-serif;
}
/* Banners */
.banner-img{
	position: relative;
}
.banner-link{
	position: absolute;
	top:0;
	left:0; 
	width:100%;
	height:100%;
}
.catalog_promo-gallery-item{
	position: relative;
	overflow: hidden;
}
/* Detail */
.detail_types-t .ideal-radio.checked {
	background-image: url('../images/ico/checkbox.png');
}
.product_icons-item .ico-not-avaible {
	  background-image: url('/bitrix/templates/thousand/templates/images/ico/catalog/4-na2.svg');
}
.product_icons-item .ico-is-avaible {
	background-image: url('/bitrix/templates/thousand/templates/images/ico/catalog/4.svg');
}
.detail_types-t .ideal-radio {
	width: 1.7rem;
	height: 1.7rem;
	display: inline-block;
	vertical-align: middle;
	background-color: #f6f2f0;
	cursor: pointer;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin-right: 1.3rem;
}
.detail_btn._accessories {
	padding: 2.1rem;
	font-size: 1.4rem;
	text-transform: uppercase;
}
.detail_tabs-content{
	min-height: 30rem;
}
.detail_stock-not-available{
	color:#eecb19 ;
}
.detail_stock-not-available .detail_stock-ico{
	background: url('../images/ico/catalog/ok-2.png') no-repeat center;
	background-size: contain;
  
}
.detail_send-request{
	color: #f0ecea;
	background: #7b594e;
	text-transform: uppercase;
	border: 0;
	padding: 2.1rem;
	float: right;
	width: 24.2rem;
	font-size: 1.4rem;
	text-decoration: none;
	text-align: center;
}
/* Catalog */
.ico-guarantee-7351{background-image: url('../images/ico/catalog/5_1.svg');}
.ico-guarantee-20{background-image: url('../images/ico/catalog/5_3.svg');}
.ico-guarantee-22{background-image: url('../images/ico/catalog/5_0.svg');}
.ico-3d-horizontal{background-image: url('../images/ico/catalog/3d_horizontal.jpg');}
.ico-3d-vertical{background-image: url('../images/ico/catalog/3d_vertical.jpg');}
.ico-not-avaible{
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('/bitrix/templates/thousand/templates/images/ico/catalog/4-na2.svg');
	width: 3.3rem;
	height: 3.3rem;
}
.ico-is-avaible{
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('/bitrix/templates/thousand/templates/images/ico/catalog/4.svg');
	width: 3.3rem;
	height: 3.3rem;
}
.detail_gallery-item-ico-3d{
	width: 10rem;
	height: 8rem;
	background-size: contain;
	display: inline-block;
	position:relative;
}
.detail-3d-item-text{
	position: absolute;
	bottom: 1rem;
	left: 43%;
	}
.offers-popup {
	padding: 2rem 5.3rem 3.2rem;
	background: #fff;
}
.offers-popup_title {
	font-family: 'itc_avant_garde_gothicXLt', sans-serif;
	font-size: 3.7rem;
	letter-spacing: 0.14rem;
	text-transform: uppercase;
	padding-bottom: 3.8rem;
	text-align: center;
}
.offers-popup_block {
	min-width: 72.8rem;
}
.offers-popup_block  .detail_row{
	margin-top: 3rem;
}
.catalog_items-row{
	white-space: normal;
}
.product{
	width: 49%;
	/*width: 33%;*/
}
.product_icons{
	min-height:3.3rem;
}

/* Order */
.ordering_delivery-contacts-city-inner input {
	border: 1px solid #e3dcd9;
	padding: 0 1.5rem;
	font-size: 1.8rem;
}

.ordering_delivery-contacts-comments label{
	color: #93847f;
	display: block;
	line-height: 2rem;
}

/* Account */
.account_orders-item-status {
	padding-left: 7rem;
}

/* Ajax loader */
.loader-wrap{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.7);
	z-index: 1000;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	background-image: url('../images/ajax-loader.gif');
	background-position: center;
	background-repeat: no-repeat;
}

/* Common styles */
.user-form-error-block {
	margin-top:20px;
	font-size: 1.4rem;
	line-height: 2rem;
	display: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	min-height: 4rem;
	padding: 0 2rem;
	color: #c10000;
	border: 1px solid #c10000;
	background-color: #fffafa;
}

/* Оценка в виде звездочек */
.stars-rating {
	position: relative;
	display: inline-block;
	width: 92px;
	height: 17px;
	background: url(../images/stars.png) no-repeat top left;
	vertical-align: middle;
}
.stars-rating-value {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background: url(../images/stars.png) no-repeat bottom left;
}

.footer_dev{bottom: 11.5rem;}
.no-border{border:0px;}
/* Home */
.home_bestsellers-title a{
	color: #34272b;
	text-decoration: none;
	/*border-bottom: 1px solid #745a54;*/
}


.error-block {
	  font-size: 1.2rem !important;
}
/* .head_menu{margin-left: 7.3rem;}*/

/* detail page - social plugin */
.detail_right .ya-share2 {
	float: right;
	margin: 5px 0 5px 0;
	clear: both;
}

.detail_right .ya-share2__item:hover {opacity: 1;}
.detail_right .ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon,
.detail_right .ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon,
.detail_right .ya-share2__container_size_m .ya-share2__item_service_odnoklassniki .ya-share2__icon,
.detail_right .ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon {
	width: 26px;
	height: 26px;
	background-image: url(../images/ico/share-icons.png);
	background-repeat: no-repeat;
	background-size: auto;
}

.detail_right .ya-share2__item_service_vkontakte .ya-share2__badge,
.detail_right .ya-share2__item_service_facebook .ya-share2__badge,
.detail_right .ya-share2__item_service_odnoklassniki .ya-share2__badge,
.detail_right .ya-share2__item_service_twitter .ya-share2__badge {
	background: none;
}
.detail_right .ya-share2__item_service_vkontakte .ya-share2__icon {
	background-position: -84px 0!important;
}
.detail_right .ya-share2__item_service_vkontakte .ya-share2__icon:hover {
	background-position: -56px 0!important;
}
.detail_right .ya-share2__item_service_facebook .ya-share2__icon {
	background-position: 0 0!important;
}
.detail_right .ya-share2__item_service_facebook .ya-share2__icon:hover {
	background-position: -28px 0!important;
}
.detail_right .ya-share2__item_service_odnoklassniki .ya-share2__icon {
	background-position: -112px 0!important;
}
.detail_right .ya-share2__item_service_odnoklassniki .ya-share2__icon:hover {
	background-position: -140px 0!important;
}
.detail_right .ya-share2__item_service_twitter .ya-share2__icon {
	background-position: -196px 0!important;
}
.detail_right .ya-share2__item_service_twitter .ya-share2__icon:hover {
	background-position: -168px 0!important;
}

.detail_right .detail_types-top {
	clear: both;
}

.detail_reviews-cnt {float: right; height: 17px; line-height: 17px; color: #93847f;}
.detail_reviews-cnt>a {/*display: inline-block;*/ vertical-align: middle; color: #93847f; text-decoration: none; letter-spacing: 0.1rem; border-bottom: 1px dashed; margin-right: .4rem;}
.detail_reviews-cnt .stars-rating {margin-right: .4rem;}

/* detail page - comments */
div.webavk_ibcomments{display:block; padding-top: 5.2rem;}
div.webavk_ibcomments_item{position:relative;display:block;margin:2.1rem 0;}
div.webavk_ibcomments_item td{vertical-align: top;}

.webavk_ibcomments fieldset {border: none; margin: 0; padding: 0;}
.webavk_ibcomments h3 {font-weight: normal;}

.webavk_ibcomments_border {
	border: 1px solid #d5cfcd;
	padding: 2.4rem;
}

.webavk_ibcomments_user{width:80%;}
.webavk_ibcomments_user img{float:left;margin:0 10px 10px 0;}
.webavk_ibcomments_item_nomoderate{background-color: #e0e0e0;}
.webavk_ibcomments_item_moderatearea{display:block;border:1px dashed #cccccc;position:absolute;right:-3px;top:-25px;padding:2px;background-color: #eeeeee;}
.webavk_ibcomments_item_moderatearea a span{display:none;}
.webavk_ibcomments_item_moderatearea a{display:inline-block;width:24px;height:24px;margin:0 2px;}
.webavk_ibcomments_item_moderatearea_modok{background: url(../images/comments_modok.png) 0 0 no-repeat;}
.webavk_ibcomments_item_moderatearea_modok:hover{background-position: 0 -24px;}
.webavk_ibcomments_item_moderatearea_modfalse{background: url(../images/comments_modfalse.png) 0 0 no-repeat;}
.webavk_ibcomments_item_moderatearea_modfalse:hover{background-position: 0 -24px;}
.webavk_ibcomments_item_moderatearea_moddel{background: url(../images/comments_moddel.png) 0 0 no-repeat;}
.webavk_ibcomments_item_moderatearea_moddel:hover{background-position: 0 -24px;}
.webavk_ibcomments_item_moderatearea_modedit{background: url(../images/comments_modedit.png) 0 0 no-repeat;}
.webavk_ibcomments_item_moderatearea_modedit:hover{background-position: 0 -24px;}

.webavk_ibcomments_helpful_area{white-space: nowrap;text-align: right;}
.webavk_ibcomments_helpul_plus_cnt{font-weight:bold;color:#067d00;line-height: 16px;vertical-align: middle;}
.webavk_ibcomments_helpul_plus_link{text-decoration: none;display:inline-block;background: url(../images/comments_helpfulplus.png) 0 0 no-repeat;width:16px;height:16px;line-height: 16px;vertical-align: middle;}
.webavk_ibcomments_helpul_plus_link:hover{background-position: 0 -16px;}
.webavk_ibcomments_helpul_plus_link span{display:none;}
.webavk_ibcomments_helpul_minus_cnt{font-weight:bold;color:#ab0000;line-height: 16px;vertical-align: middle;}
.webavk_ibcomments_helpul_minus_link{text-decoration: none;display:inline-block;background: url(../images/comments_helpfulminus.png) 0 0 no-repeat;width:16px;height:16px;line-height: 16px;vertical-align: middle;}
.webavk_ibcomments_helpul_minus_link:hover{background-position: 0 -16px;}
.webavk_ibcomments_helpul_minus_link span{display:none;}
.webavk_ibcomments_text_area{display:block;}
.webavk_ibcomments_text_area_content{margin: 1.5rem 0; text-align: justify;}

.webavk_ibcomments_admin_answer{display:block;margin:20px 50px 0 150px;}
.webavk_ibcomments_admin_answer_content{text-align: justify; margin: 2.1rem 0;}
.webavk_ibcomments_stars_area{white-space: nowrap;text-align: right;}
.webavk_ibcomments_stars_block{display:block;padding:0 0 10px 0;}
.webavk_ibcomments_stars_block h3{padding:0;margin:0;}
.webavk_ibcomments_star{display: inline-block;width:16px;height:17px;background: url(../images/comments_star.png) 0 0 no-repeat;}
.webavk_ibcomments_star_active{background-position: 0 -17px;}
.webavk_ibcomments_add_area{display:block;}
.webavk_ibcomments_add_area .webavk_ibcomments_add_showlink{text-decoration: none;}
.webavk_ibcomments_add_area .webavk_ibcomments_add_showlink span{border-bottom: 1px dashed #888888; color: #93847f;}
.webavk_ibcomments_add_area .webavk_ibcomments_add_showlink:hover span{border-bottom: 0 none;}
.webavk_ibcomments_add_form{display:none;}
.webavk_ibcomments_add_form_show{display:block;}
.webavk_ibcomments_add_form table{border-collapse: collapse;}
.webavk_ibcomments_add_form th{vertical-align: top;padding:5px;text-align: right; font-weight: normal;}
.webavk_ibcomments_add_form td{vertical-align: top;padding:5px;text-align: left;}
.webavk_ibcomments_item_add_answer{display:block;padding:5px;}
.webavk_ibcomments_item_add_answer>a{
	color: #93847f;
	text-decoration: none;
	letter-spacing: 0.1rem;
	border-bottom: 1px dashed;
}
.webavk_ibcomments_item_itemlink {
	color: #93847f;
	letter-spacing: 0.1rem;
}
.webavk_ibcomments_add_form input[type="submit"],
.webavk_ibcomments_answer_area input[type="submit"] {
	display: block;
	height: 3.7rem;
	margin: 0 0 0.6rem;
	padding: 0 2.1rem;
	background-color: #e3dcd9;
	line-height: 3.7rem;
	color: #7b594e;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.4rem;
	border: none;
}

.webavk_ibcomments_answer_area{display:block;padding: 0 0 10px 0;}
.webavk_ibcomments_answer_area table{border-collapse: collapse;}
.webavk_ibcomments_answer_area th{vertical-align: top;padding:5px;text-align: right;}
.webavk_ibcomments_answer_area td{vertical-align: top;padding:5px;text-align: left;}

.webavk_ibcomments_item_sort_area{text-align: right;}



/* detail page - discounts */
.detail_right .discount_price {color: red;}
.detail_right .item_old_price {text-decoration: line-through;}

/* catalog_items - discounts */
.catalog_items .product_price .old_price, .viewed .product_price .old_price {text-decoration: line-through;}
.catalog_items .product_price .discount_price, .viewed .product_price .discount_price {color: red;}
.catalog_left .masters .masters_item .filter_discount {color: red; float: right;}


/* Contacts */
.contact-block_item._link {
	width: 33%;
	white-space: nowrap;
}
.contact-block_item._link a {
	display: inline-block;
	max-width: 60%;
	vertical-align: middle;
	text-align: center;
	border: none;
	white-space: normal;
}
.contact-block_item._link a span {
	border-bottom: 1px dashed;
}
.contact-block_row._how a {
	color: #34272b;
	text-decoration: none;
	border-bottom: 1px dashed;
}
.map-link{text-align: center;}
.map-link a{
	display: inline-block;
	padding-top: 10px;
	font-size: 18px;
	font-family: itc_avant_garde_gothicXLt, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	color: #00ac9a;
	text-decoration: none;
	border-bottom: 3px dotted;
}
.footer_copy{line-height: 20px;}
.footer_copy a{color: rgb(52, 39, 43); text-transform: initial;}
.footer_copy a img{width: 20px; margin-right: 8px;}

@media screen and (max-width: 1316px) {
	.head_link{
		font-size: unset;
		margin-right: 1.4rem;
	}
}
.head_link{
	margin-top: 1rem;
}

@media screen and (max-width: 1170px) {
	.head_phones-item{
		font-size: 1.2rem;
	}
}
.head_phones-item{
	font-size: 1.3rem;
}
.phn{
	color: #000;
	/*margin-left: 25%;*/
}

.phn a{
	color: #000;
	text-decoration: none;
	font-size: 2rem;
	margin-top: 5px;
}
.phns{
	text-align: center;
}
.scl{
	margin-left: 6%;
}
@media screen and (max-width: 320px) {
	.scl{
		margin-left: 25%;
	}
}
.ico-kids {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
	background-image: url('/bitrix/templates/thousand/templates/images/ico/kids.png');
	width: 3.3rem;
	height: 3.3rem;
}
.ico-rb {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
	background-image: url('/bitrix/templates/thousand/templates/images/ico/rb.svg');
	width: 3.3rem;
	height: 3.3rem;
}
.ico-sn {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
	background-image: url('/bitrix/templates/thousand/templates/images/ico/sn.svg');
	width: 3.3rem;
	height: 3.3rem;
}
.gft_wrap{
	width: 50%;
	color: #f29f41;
	float: left;
	border: 1px solid black;
	padding: 5px;
}
.gft_txt{
	padding-left: 5px;
	cursor: pointer !important;
}
.gft_txt:hover{
	border-bottom: solid 1px #f29f41;
	cursor: pointer !important;
}
.gft_txt a{
	text-decoration: none;
	color: #f29f41;
}
.gift_descr{
	background-color: white;
	width: 65%;
	font-size: 11px;
	margin-top: 3px;
	padding: 5px;
	clear: both;
	float: left;
	border: 1px solid black;
	display: none;
}
.det_lnk_gft{
	text-decoration: none !important;
	color: #f29f41 !important;
	margin: 5px;
	float: left;
	font-size: 12px !important;
}
.det_lnk_gft:hover{
	text-decoration: underline !important;
}

.cross_close_clb{
	display: none;
}

@media (max-width: 768px) {
	.cross_close_clb{
		display: block;
		float: right;
	}

	.fancybox-overlay {
		width: 100% !important;
	}

	.fancybox-wrap {
		width: 100% !important;
		top: 0px !important;
		left: 0px !important;
	}

	.fancybox-inner {
		width: 100% !important;
	}
	.help-popup_form {
		 margin-top: 0rem !important;
	}
	.fancybox-wrap.fc-base .fancybox-skin{
		margin-bottom: 0px !important;
	}
	.popup__work-regime_inner {
		top: 10% !important;
	}
	.popup__work-regime_inner2 {
		top: 10% !important;
	}
	.help-popup{
		padding-top: 10px !important;
	}
}
.mob_number{
	font-size: 12px;
	margin-top: 5px;
	margin-left: 10px;
	color: #f19936;
}
.mob_number a{
	color: #f19936;
	font-size: 12px !important;
}
.mob_wa{
	position: absolute;
	top: 1.2rem;
	right: 8.5rem;
}

#seo_text{
	padding-left: 15px;
	padding-right: 15px;
}

@media (max-width: 768px) {
	.catalog_left{
		display: none;
	}
	.catalog_right{
		margin-top: 2rem;
	}
	.bx_filter .bx_filter_input_checkbox .bx_filter_param_text {
		margin-left: 30px !important;
	}
	.bx_filter .bx_filter_input_checkbox {
		overflow: visible !important;
	}

	.podarki_table{
		width: 100% !important;
	}
	.slash{
		display: none !important;
	}
}

.mob-fltr_btn {
	width: 100%;
	margin-bottom: 0px;
	padding: 1.8rem 1.4rem 1.8rem 1.4rem;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url('../images/iphone-title-arrow.png') 95% 50% no-repeat;
	background-color: #f7f1ef;
	text-decoration: none;
}
.mob-fltr_btn span {
	font-size: 1.8rem;
	color: #34272b;
	text-transform: uppercase;
	font-family: 'itc_avant_garde_gothicXLt';
}

.footer_salons-block.full-width {
	width: 100%;
}

@media (max-width: 480px) {
	.hide_mobb { clear: both; display: block !important; }
}


.mob_3d_t{
	display: none;
}
@media (max-width: 768px) {
	.dekst_3d_t{
		display: none !important;
	}
	.mob_3d_t{
		display: block !important;
	}
}

.bx_breadcrumbs ul li a {
	font-size: 13px !important;
}
.bx_breadcrumbs ul li span {
	font-size: 13px !important;
}

/*20.01.20222*/
@media (max-width: 768px) {
	.error404-title {
		width:100%;
	}
	.error404-title span {
		font-size: 15rem;
		line-height: 16rem;
	}
	.error404-description {
		padding: 0;
		width: 100%;
	}
}